Loading...
Searching...
No Matches
QGpgME::_detail::PatternConverter Class Reference

## Public Member Functions

| PatternConverter (const QByteArray &ba)
| PatternConverter (const QString &s)
| PatternConverter (const QList< QByteArray > &lba)
| PatternConverter (const QStringList &sl)
const char ** | patterns () const

The documentation for this class was generated from the following files:

- threadedjobmixin.h
- threadedjobmixin.cpp